#container-main{
    margin:0px auto;
    min-width:320px;
    max-width:960px;
}

.accordion-container {
    width: 100%;
    margin: 0 0 10px;
    clear: both;
    background: #f6f6f6;
}

.accordion-title {
    position: relative;
    display: block;
    padding: 5px 15px 5px 30px;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}
.accordion-title.open {
    color: #fff;
}

.accordion-title span.toggle-icon:before {
    content:"+";
}

.accordion-title.open span.toggle-icon:before {
    content:"-";
}

.accordion-title span.toggle-icon {
    position: absolute;
    top: 5px;
    left: 12px;
    /*font-size: 38px;*/
    font-weight:bold;
    padding-right: 1px !important;
}

.accordion-divider {
  height: 1px;
  margin: 15px 0;
  background: #f2f2f2;
}

.accordion-content {
    display: none;
    padding: 10px;
}

.accordion-content p{
    margin:0;
}

span.br{
  display: block;
}

span.br > i {
  float: right;
  font-style: normal !important;
  color: #000;
}

@media (max-width: 767px) {
    .accordion-content {
        padding: 10px 0;
    }
}


.tabbable-line > .nav-pills-panel {
  border: none;
  margin: 0px;
}

.tabbable-line > .nav-pills-panel > li {
  border-bottom: 4px solid #fff;
  position: relative;
}

.tabbable-line > .nav-pills-panel > li:hover {
  border-bottom: 4px solid #1aa1dc;
  position: relative;
}
.tabbable-line > .nav-pills-panel > li > a{
  text-decoration: none;
}
.tabbable-line > .nav-pills-panel > li > a > span{
  padding-left: 3px !important;
}
.tabbable-line > .nav-pills-panel > li > a.active > span{
  border-bottom: 4px solid #1aa1dc;
}



/*div.tabbable-line ul.nav.nav-pills-panel li.nav-items a.nav-link-panel.active.show*/




.nav-link-panel {
  display: inline;
}

.nav-tabs {
  border-bottom: 1px solid #dee2e6;
}

.nav-tabs .nav-item {
  margin-bottom: -1px;
}

.nav-tabs .nav-link-panel {
  border: 1px solid transparent;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}


.nav-tabs .nav-link-panel.disabled {
  color: #6c757d;
  background-color: transparent;
  border-color: transparent;
}

.nav-tabs > .nav-link-panel.active,
.nav-tabs .nav-item.show .nav-link-panel {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff;
}


.nav-pills-panel .nav-link-panel {
  border-radius: 0.25rem;
}


.nav-fill .nav-item {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  text-align: center;
}

.nav-justified .nav-item {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: center;
}



/***
Bootstrap Line Tabs by @keenthemes
A component of Metronic Theme - #1 Selling Bootstrap 3 Admin Theme in Themeforest: http://j.mp/metronictheme
Licensed under MIT
***/

/* Tabs panel */
/*.tabbable-panel {
  border:1px solid #eee;
  padding: 10px;
}

/* 
.tabbable-line > .nav-tabs {
  border: none;
  margin: 0px;
}
.tabbable-line > .nav-tabs > li {
  margin-right: 2px;
}
.tabbable-line > .nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #737373;
}
.tabbable-line > .nav-tabs > li > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
  border-bottom: 4px solid #fbcdcf;
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
  border: 0;
  background: none !important;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
  margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
  border-bottom: 4px solid #f3565d;
  position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
  border: 0;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.active > a > i {
  color: #404040;
}
.tabbable-line > .tab-content {
  margin-top: -3px;
  background-color: #fff;
  border: 0;
  border-top: 1px solid #eee;
  padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
  padding-bottom: 0;
}


.tabbable-line.tabs-below > .nav-tabs > li {
  border-top: 4px solid transparent;
}
.tabbable-line.tabs-below > .nav-tabs > li > a {
  margin-top: 0;
}
.tabbable-line.tabs-below > .nav-tabs > li:hover {
  border-bottom: 0;
  border-top: 4px solid #fbcdcf;
}
.tabbable-line.tabs-below > .nav-tabs > li.active {
  margin-bottom: -2px;
  border-bottom: 0;
  border-top: 4px solid #f3565d;
}
.tabbable-line.tabs-below > .tab-content {
  margin-top: -10px;
  border-top: 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
}

.nav-tabs{
  background: transparent !important;
}*/